/***
 * Spam Counter
 */
.spam-counter {
  clear: both;
  text-align: center; }
  .spam-counter .home_count {
    white-space: nowrap;
    min-width: 1100px; }
  .spam-counter .home_count .comma {
    float: left;
    width: 22px;
    font-size: 76px;
    font-weight: bold;
    margin: 58px 0 0 -7px;
    cursor: default; }
  .spam-counter .number {
    position: relative;
    float: left;
    margin-right: 8px;
    background: #595959;
    border-top: 1px solid #626262;
    border-left: 1px solid #626262;
    border-bottom: 1px solid #222;
    border-right: 1px solid #222;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-border-radius: 6px; }
    .spam-counter.light .number {
      background: #fff;
      color: #666;
      border: 3px solid #f3f3f3; }
  .spam-counter .number .digit {
    font-size: 82px;
    width: 60px;
    line-height: normal;
    color: #EEE;
    font-weight: bold;
    padding: 10px 3px 10px 4px;
    cursor: default;
    text-shadow: 2px 1px 2px #303030;
    border-top: 3px solid #2E2E2E;
    border-left: 3px solid #525252;
    border-bottom: 3px solid #4A4A4A;
    border-right: 3px solid #444;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#272727), to(#595959));
    background-image: -moz-linear-gradient(0% 100% 90deg, #595959, #272727); }
    .spam-counter.light .number .digit {
      color: #666;
      text-shadow: none;
      background-color: #fff;
      background-image: none;
      border: 3px solid #eee; }
  .spam-counter .number .divider {
    z-index: 6;
    height: 0;
    border-top: 2px solid #626262;
    border-bottom: 1px solid #AAA;
    width: 100%;
    top: 59px;
    position: absolute; }
    .spam-counter.light .number .divider {
      border-top: 4px solid transparent;
      border-bottom: 1px solid transparent; }
  .spam-counter .number .shade1 {
    z-index: 5;
    position: absolute;
    bottom: 18px;
    left: 0;
    width: 100%;
    height: 55px;
    background: #222;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -khtml-border-radius-topleft: 6px;
    -khtml-border-radius-topright: 6px; }
    .spam-counter.light .number .shade1 {
      background: #fff;
      width: 95%; }
  .spam-counter .number .shade2 {
    z-index: 4;
    position: absolute;
    bottom: 18px;
    left: 0;
    width: 100%;
    height: 55px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -khtml-border-radius-topleft: 6px;
    -khtml-border-radius-topright: 6px;
    background: #2E2E2E;
    background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#2e2e2e), to(#595959));
    background-image: -moz-linear-gradient(0% 100% 90deg, #595959, #2e2e2e); }
    .spam-counter.light .number .shade2 {
      background: #fff;
      background-image: none;
      width: 95%; }
  .spam-counter .number .shade3 {
    z-index: 3;
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    height: 0;
    background: #2F2F2F;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px; }
    .spam-counter.light .number .shade3 {
      background: #fff;
      width: 95%; }
  .spam-counter .home_count {
    min-width: 0;
    display: inline-block; }
    .spam-counter .home_count .comma {
      font-size: 40px;
      margin-top: 8px; }
  .spam-counter .number {
    margin-right: 4px; }
    .spam-counter .number .digit {
      font-size: 41px;
      width: 40px; }
    .spam-counter .number .divider {
      border-top-width: 1px;
      border-bottom: 1px solid rgba(170, 170, 170, 0.3);
      top: 37px; }
  .spam-counter .home_stats h3 {
    margin: 10px 0 0; }
  @media all and (max-width: 700px) {
    .spam-counter .home_count .comma {
      font-size: 20px;
      margin-top: 10px;
      width: 11px;
      margin-left: -3px; }
    .spam-counter .number {
      margin-right: 2px; }
      .spam-counter .number .digit {
        font-size: 19px;
        width: 17px;
        padding: 5px 0; }
      .spam-counter .number .shade1,
      .spam-counter .number .shade2 {
        height: 39px;
        bottom: 0; } }
